RubyGems Navigation menu

gummi 1.0.10

A small wrapper around Elasticsearch

Versions:

  1. 1.0.10 - June 07, 2016 (19 KB)
  2. 1.0.9 - June 07, 2016 (19 KB)
  3. 1.0.8 - August 25, 2015 (19 KB)
  4. 1.0.7 - August 24, 2015 (19 KB)
  5. 1.0.6 - August 24, 2015 (19 KB)
Show all versions (42 total)

Runtime Dependencies (6):

Development Dependencies (5):

  • activemodel ~> 3.0.20
  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • bukowskis

    SHA 256 checksum:

    490daafd3757a5b65d7bbb60e350bb524ad5d0c59f8a3cc6110b902f52ef9b4d

    Total downloads 56,083

    For this version 1,833

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: